Bug 1443099 - SUI : Custom button needs to be aligned with other buttons in toolbar
Summary: SUI : Custom button needs to be aligned with other buttons in toolbar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Josh Langholtz
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1441852
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 13:04 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441852
Environment:
Last Closed: 2017-05-31 14:53:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Shveta 2017-04-19 19:04:11 UTC
Verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 4 errata-xmlrpc 2017-05-31 14:53:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.